CreateChat "@punishhp" "<id>" (16) [[
	if args >= 2 then
		local p = tonumber(s[2])
		if p and player(p,"exists") and player(p,"health") > 0 then
			parse("sethealth "..p.." 1")
			ServerMSG(player(id,"name").." punished "..player(p,"name").." to 1hp")
		end
	end
]]